USN-4410-1

See a problem?
Source
https://ubuntu.com/security/notices/USN-4410-1
Import Source
https://github.com/canonical/ubuntu-security-notices/blob/main/osv/USN-4410-1.json
JSON Data
https://api.osv.dev/v1/vulns/USN-4410-1
Related
Published
2020-07-02T19:23:37.105464Z
Modified
2020-07-02T19:23:37.105464Z
Summary
net-snmp vulnerability
Details

A double-free bug was discovered in snmpd server. An authenticated user could potentially cause a DoS by sending a crafted request to the server. (CVE-2019-20892)

References

Affected packages

Ubuntu:20.04:LTS / net-snmp

Package

Name
net-snmp

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
5.8+dfsg-2ubuntu2.1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "snmpd": "5.8+dfsg-2ubuntu2.1",
            "libsnmp35": "5.8+dfsg-2ubuntu2.1",
            "libsnmp-perl": "5.8+dfsg-2ubuntu2.1",
            "tkmib": "5.8+dfsg-2ubuntu2.1",
            "snmptrapd": "5.8+dfsg-2ubuntu2.1",
            "libsnmp-dev": "5.8+dfsg-2ubuntu2.1",
            "snmp": "5.8+dfsg-2ubuntu2.1",
            "libsnmp-base": "5.8+dfsg-2ubuntu2.1"
        }
    ]
}